be.fgov.ehealth.dics.core.v3.reimbursement.submit

## Class ObjectFactory

- java.lang.Object
- - be.fgov.ehealth.dics.core.v3.reimbursement.submit.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.fgov.ehealth.dics.core.v3.reimbursement.submit package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.dics.core.v3.reimbursement.submit

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CopaymentKeyType` | `createCopaymentKeyType()` Create an instance of `CopaymentKeyType`
    `ReimbursementContextKeyType` | `createReimbursementContextKeyType()` Create an instance of `ReimbursementContextKeyType`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.dics.core.v3.reimbursement.submit

  - ### Method Detail

    - #### createReimbursementContextKeyType

          public ReimbursementContextKeyType createReimbursementContextKeyType()

      Create an instance of `ReimbursementContextKeyType`

    - #### createCopaymentKeyType

          public CopaymentKeyType createCopaymentKeyType()

      Create an instance of `CopaymentKeyType`

Connector Packaging PERSAUDIOLOGIST 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.